# EZ_GetWritableGC

##

##

##

##

    NAME
           EZ_GetWritableGC - return the common GC (graphics context)
           used in EZWGL

    SYNOPSIS
           #include <EZ.h>

           GC   EZ_GetWritableGC()

    DESCRIPTION
           EZ_GetWritableGC returns the common GC used in the EZ Wid-
           get  library.  This procedure is provided as a convenience
           routine for those  who  design  his/her  own  widgets.  In
           genaral,   it  is not safe to modify the attributes of the
           common GC as it may interfere with the rendering of inter-
           nal EZ widgets.

    SEE ALSO
           EZ_RegisterWidget(3), EZ_CreateWidget(3)